<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guide PDE" extradir="guide/intro">
	<topic label="Guide d'initiation">
		<topic label="Présentation de PDE" href="guide/pde.htm"/>
		<topic label="Préparation du plan de travail" href="guide/pde_setup.htm"/>
		<topic label="Concepts" href="guide/pde_configuring.htm"/>
		<topic label="Tutoriel de plug-in de base">
			<topic label="Création d'un projet de plug-in" href="guide/pde_creating.htm"/>
			<topic label="Editeur de manifeste de composant" href="guide/pde_manifest.htm">
				<topic label="Page de présentation" href="guide/pde_manifest_overview.htm" />
				<topic label="Page des dépendances" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="Page d'exécution" href="guide/pde_manifest_runtime.htm" />
				<topic label="Page d'extensions" href="guide/pde_manifest_extensions.htm" />
				<topic label="Page des points d'extension" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="Page Configuration de la compilation" href="guide/pde_build_editor.htm" />
				<topic label="Pages sources" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="Exécution d'un plug-in" href="guide/pde_running.htm">
				<topic label="Choix des plug-in à exécuter" href="guide/pde_running_plugins.htm"/>
				<topic label="Exécution avec la fonction de trace" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="Exportation d'un plug-in" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="Fragments" href="guide/pde_fragment.htm">
			<topic label="Exemple de fragment" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="Fonctions" href="guide/pde_features.htm">
			<topic label="Configuration d'un projet de fonction" href="guide/pde_feature_setup.htm"/>
			<topic label="Editeur de manifeste de fonction" href="guide/pde_feature_manifest.htm"/>
			<topic label="Synchronisation des versions" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="Exportation d'une fonction" href="guide/pde_feature_generating.htm"/>
			<topic label="Rubriques avancées de compilation des dispositifs">
				<topic label="Configuration de la génération" href="guide/pde_feature_generating_build.htm"/>
				<topic label="Génération de scripts Ant à partir de PDE" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="Génération de scripts Ant à partir de scripts" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="Sites de mise à jour" href="guide/pde_sites.htm">
		   <topic label="Définition d'un projet de site de mise à jour" href="guide/pde_site_setup.htm"/>
		   <topic label="Génération de plug-ins et de dispositifs à l'aide de l'éditeur de site de mise à jour" href="guide/pde_site_building.htm"/>
		   <topic label="Aperçu des sites de mise à jour" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Produits Eclipse">
			<topic label="Modèle RCP" href="guide/rcp_project.htm"/>
			<topic label="Configuration du produit" href="guide/product_configuration.htm"/>
			<topic label="Editeur du produit" href="guide/product_editor.htm">
				<topic label="Configuration basée sur des fonctions intelligentes" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="Exportation d'un produit" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="Tâches">
		<topic label="Utilisation d'un schéma de points d'extension" href="guide/pde_schema.htm">
			<topic label="Editeur du schéma des points d'extension" href="guide/pde_schema_editor.htm"/>
			<topic label="Utilisation du schéma des points d'extension" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="Conversion de projets existants" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="Référence">
		<link toc="topics_Reference.xml" />
		<topic label="Restrictions d'accès" href="guide/restrictions.htm"/>
		<topic label="Plug-ins convertis en fichiers JAR" href="guide/plugins_as_jars.htm"/>
		<topic label="Questions fréquentes sur les chemins d'accès aux classes dynamiques" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="Conseils et astuces" href="tips/pde_tips.htm"/>
	<topic label="Nouveautés" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="Remarques" href="notices.html"/>
</toc>
